Subject: CardDebtFree Overnight

From: "mohamed richards" <[email-masked]>
Date: Mon, 11 Dec 2006 18:57:12 +1000

Se1ect 1egal counse1 discovered a loop-hole inside the bank laws, Applying
what we have found, we're 5uccessful by totally eliminating creditcarddebt
with 0ut them having to pay another cent,  We know that our firm can help
you with this too.

You can contact us at :
1---3 1 3--263--2706

It would have spoiled the fun, replied the kitten, yawning. But at a
whispered word from the leader, they drew their long pistols and fired point
blank into Rob's face